[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonApplicationClass

Class pointer for TCustomDaemonApplication

## Declaration

Source position: daemonapp.pp line 383

`type TCustomDaemonApplicationClass = class of TCustomDaemonApplication;`

## See also

TCustomDaemonApplication |  | Custom daemon application class

Documentation generated on: Feb 26 2014